=== debian/control ===
Source: kcrash
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.2.0),
               libkf5coreaddons-dev (>= 5.3.0),
               libkf5windowsystem-dev (>= 5.3.0),
               libqt5x11extras5-dev,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev,
               xauth,
               xvfb
Standards-Version: 3.9.5
XS-Testsuite: autopkgtest
Homepage: https://projects.kde.org/projects/frameworks/kcrash
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/kcrash.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kcrash.git

Package: libkf5crash-dev
Section: libdevel
Architecture: any
Depends: libkf5coreaddons-dev,
         libkf5crash5 (= ${binary:Version}),
         libkf5windowsystem-dev,
         qtbase5-dev,
         ${misc:Depends}
Description: Support for application crash analysis and bug report from apps
 KCrash provides support for intercepting and handling application crashes.
 .
 Contains development files for kcrash.

Package: libkf5crash5
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Support for application crash analysis and bug report from apps
 KCrash provides support for intercepting and handling application crashes.
Multi-Arch: same

Package: libkf5crash5-dbg
Priority: extra
Section: debug
Architecture: any
Multi-Arch: same
Depends: libkf5crash5 (= ${binary:Version}), ${misc:Depends}
Description: Support for application crash analysis and bug report from apps
 KCrash provides support for intercepting and handling application crashes.
 .
 Contains debug symbols for kcrash.
