=== debian/control ===
Source: kcrash
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.28.0~),
               libkf5coreaddons-dev (>= 5.28.0~),
               libkf5windowsystem-dev (>= 5.28.0~),
               libqt5x11extras5-dev (>= 5.5.0~),
               libx11-dev,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.5.0~),
               xauth,
               xvfb
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/frameworks/kcrash
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kcrash.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kcrash.git

Package: libkf5crash-dev
Section: libdevel
Architecture: any
Depends: libkf5coreaddons-dev (>= 5.28.0~),
         libkf5crash5 (= ${binary:Version}),
         libkf5windowsystem-dev (>= 5.28.0~),
         qtbase5-dev (>= 5.5.0~),
         ${misc:Depends}
Description: Support for application crash analysis and bug report from apps
 KCrash provides support for intercepting and handling application crashes.
 .
 Contains development files for kcrash.
Breaks: kded5-dev (<< 5.28), libkf5kdelibs4support-dev (<< 5.28)

Package: libkf5crash5
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Support for application crash analysis and bug report from apps
 KCrash provides support for intercepting and handling application crashes.
Multi-Arch: same
Breaks: baloo-kf5 (<< 5.28),
        kded5 (<< 5.28),
        kinit (<< 5.28),
        libkf5globalaccel-bin (<< 5.28),
        libkf5kdelibs4support5 (<< 5.28),
        libkf5service-bin (<< 5.28)
