## kcrash 5.38.0

=== debian/changelog ===
kcrash (5.38.0-0ubuntu2) artful; urgency=medium

  * debian/patches: add kubuntu_disable_broken_test.patch
    - Disable kcrash autorestart test, which fails when run on ubuntu
      test infrastructure, but passes in LXC and qemu using the official
      cloud-vm image

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 21 Sep 2017 09:22:46 +0100

kcrash (5.38.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.38.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 11 Sep 2017 13:14:33 +0100

kcrash (5.37.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.37.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 12 Aug 2017 18:48:20 +0100

kcrash (5.36.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.36.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 11 Jul 2017 23:53:09 +0100

kcrash (5.35.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.35.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Jun 2017 22:58:18 +0100

kcrash (5.34.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.34.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 15 May 2017 21:26:13 +0100

kcrash (5.33.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.33.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 29 Apr 2017 18:05:33 +0100
